/*#searchResults .pageLink        { display: block; font-size: 12px; color: #999; padding: 0px; margin: 2px 0px 8px 0px; }*/
/*#searchResults .searchResult    { margin-top: 24px; margin-bottom: 16px; }*/
/*#searchResults .searchResult h3 { padding-bottom: 0px; margin-bottom: 0px; }*/
/*#searchResults .searchResult p  { margin-top: 4px; }*/